.content-2-9{background:#000;min-height:260px;position:relative;}
.content-2-9 .project{height:260px;overflow:hidden;position:relative;padding:0;}
.content-2-9 .project img{width:100%;height:100%;position:absolute;display:flex;align-items:center;justify-content:center;}
.content-2-9 .project .background-image-holder{position:absolute;top:0px;left:0px;width:100%;height:100%;background-size:100% auto !important;z-index:0;background-position:50% 50% !important;background-repeat:no-repeat;}
.content-2-9 .project .hover-state{position:absolute;width:100%;height:100%;top:0px;text-align:center;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;transition:all .5s ease;opacity:1;padding:0 25px;}
.content-2-9 .project:hover .hover-state{background-color:#191919;opacity:1;}
.content-2-9 .project .hover-state h3{color:#fff;margin-top:40px;margin-bottom:8px;font-size:18px;font-weight:bold;}
.content-2-9 .project .hover-state p{color:#ffb400;font-weight:bold;}
.content-2-9 .project .hover-state .align-vertical{-webkit-transform:translate3d(0, 20px, 0);-moz-transform:translate3d(0, 20px, 0);transform:translate3d(0, 20px, 0);-webkit-transition:all .5s ease;-moz-transition:all .5s ease;transition:all .5s ease;opacity:100;}
.content-2-9 .project:hover .align-vertical{-webkit-transform:translate3d(0, 0px, 0);-moz-transform:translate3d(0, 0px, 0);transform:translate3d(0, 0px, 0);opacity:100;}
@media only screen and (min-width:768px){.content-2-9{min-height:520px;}
}
@media only screen and (min-width:992px){.content-2-9{min-height:260px;}
}
@media only screen and (min-width:1200px){}